1

nvidia-bumblebee requires Nouveau after 3.8?

view story
linux-howto

https://bbs.archlinux.org – /etc/modprobe.d/nvidia_blacklist.conf blacklist nvidia blacklist nouveauand try again cheers cybertorture https://bbs.archlinux.org/profile.php?id=36701 2013-03-19T15:30:13Z (HowTos)